# pack-pbp.c File Reference

`#include <stdio.h>`
`#include <string.h>`
`#include <stdlib.h>`

Include dependency graph for pack-pbp.c:

## Functions

int | main (int argc, char *argv[])

## Variables

struct {
char signature [4]
char version [4]
int offset [8]
} | header

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

struct { ... } header

int offset[8]

char signature[4]

char version[4]